PyPI Stats

Search

All packages
Top packages

Track packages

tensorflow-datasets


PyPI page
Home page
Author: Google Inc.
License: Apache 2.0
Summary: tensorflow/datasets is a library of datasets ready to use with TensorFlow.
Latest version: 4.4.0
Required dependencies: absl-py | attrs | dataclasses | dill | future | importlib-resources | numpy | promise | protobuf | requests | six | tensorflow-metadata | termcolor | tqdm | typing-extensions
Optional dependencies: apache-beam | bs4 | crepe | gcld3 | h5py | imagecodecs | jupyter | langdetect | librosa | lxml | matplotlib | mwparserfromhell | networkx | nltk | opencv-python | pandas | pillow | pretty-midi | pycocotools | pydub | pylint | pytest | pytest-xdist | pyyaml | scikit-image | scikit-learn | scipy | tensorflow | tensorflow-data-validation | tensorflow-io | tifffile | tldextract | yapf

Downloads last day: 59,200
Downloads last week: 392,250
Downloads last month: 1,712,844